<?xml version='1.0' encoding='UTF-8'?>
<VoiceWakeupInfos>
	<VoiceWakeupInfo PackageName="com.android.contacts"
		ClassName="com.android.contacts.activities.PeopleActivity"
		ID="0" KeyWord="Xiao Ai Tong Xue" CheckGMS="0"/>
	<VoiceWakeupInfo PackageName="com.google.android.contacts"
		ClassName="com.android.contacts.activities.PeopleActivity"
		ID="0" KeyWord="Xiao Ai Tong Xue" CheckGMS="1"/>
	<VoiceWakeupInfo PackageName="com.android.quicksearchbox"
		ClassName="com.android.quicksearchbox.SearchActivity"
		ID="1" KeyWord="Xiao V Xiao V" CheckGMS="0" />
	<VoiceWakeupInfo PackageName="com.google.android.googlequicksearchbox"
		ClassName="com.google.android.apps.gsa.searchnow.SearchNowActivity"
		ID="1" KeyWord="Xiao V Xiao V" CheckGMS="1" />
</VoiceWakeupInfos>
